Subject: Fathers-Goalsetters in 2003
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:28:03 +1000

Issue No. 19-6th Jan, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Happy New Year.  Have you hit the New Year running?  How are things going with your goal setting?

I was reading the comic strip Calvin & Hobbes in the paper.  Calvin is a little boy and he shares his life with Hobbes, his tiger teddy, who seems to be very much alive.  In this comic strip, Calvin is screaming down the hill on a sled with Hobbes on the back.  As they race down the hill, Calvin in conversation with Hobbes says, 'Everybody makes the wrong kind of New Year's resolution.  All they do is promise to stop bad habits and start good habits'.  Hobbes replies, 'What's wrong with that?'  Calvin goes on, 'It's not enough to change a few little habits!  Everybody I know needs a complete personality overhaul!  That's why I'll be spending the remaining days of this year telling people what I hate about them and how they should change.'  Meanwhile the sled with Calvin in control hits a tree and they are both thrown into an icy snow filled creek.  Hobbes acidic reply to Calvin's desire to set every on else straight is, 'Some of us would be happy to reciprocate.'  Calvin's parting comment is, 'Sorry, my New Year's resolution is not to change a bit'.

The Calvin & Hobbes comic story reminds me of a story my dad used to tell me when I was a boy, about two Scotsmen sitting on a park bench.  Angus turns to McTavish and says to him in a broad Scottish accent, 'All the world's strange except me and thee and even thee's a little strange'.

As fathers we often look at our spouse wishing that they would change or at least get it right.  We also do the same with our children, wishing they would change and become better behaved or more consistent.  Perhaps it is us that need to change first.  Last week we spoke about setting some family love goals for the New Year.  It's never too late to start.

Lovework

If you haven't finished your goal setting for the New Year, make a goal to finish it this week and put your children and loved ones at the top of the list instead of the bottom.  Start with your generic big picture goals and priorities and then work it down to specifics regarding time, activities etc.  Put it all down on paper and then place it on the wall or fridge where you are forced to look at it regularly.  Make sure you take an honest look at yourself.  You might be in need of 'a complete personality overhaul'.  The best people to ask about these personal goals for change are the members of your own family.  Your wife and children know you the best.  Why not 'ask your children' as my good friend Ron Hellyer says.

All the best for you and your family for 2003.

Warwick Marsh

Fatherhood Foundation

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – R-R-R-RESOLUTION

by Paul Sloan

New years day 2003, and it’s goodbye, farewell, and so long to 2002! As another year passes by, many of us join in on the tradition of making new years resolutions. Resolutions that are made with (at the time) heart-felt sincerity, resolutions that will help change the lives of those making them, and unfortunately, resolutions that for some will last just 24 hours.

So, what drives individuals to make these resolutions? My observations of this phenomenon indicate that, while for many the previous year passes almost unnoticed, for others, it brings thoughts of ‘I wish I had of…” These thoughts are often driven home by the realisation of under achievement in some areas of their life, areas that will provide benefits and results if the resolution is maintained. “I’m going to lose weight”. “I’m going to give up smoking”. “I’m going to try harder at work”. My two personal favourites are; “I’m going to be a better husband” and “I’m going to be a better father”. It would be interesting to know how many men have said those words on this day throughout history.

Whilst reading the local paper this morning, I noticed they had devoted a whole page to listing new years resolutions of people within the community. Of the eleven people interviewed, eight of them indicated they were going to lose weight; two said they wanted to give up smoking; one said they wanted to achieve better in their chosen profession. Sound familiar? I am sure if they interviewed one hundred and eleven people, the statistics would indicate similar responses. To my surprise, ‘better husbands’ and ‘better fathers’ were not evident in the written responses; however, I believe the majority of us would wish for this very thing.

As I sit back and reflect on 2002, I can honestly say that my position as husband and father has been by no means an error free or faultless one. I can pick many areas within these roles where improvement is warranted – with my wife being the one most qualified to adjudicate on my scorecard. My excuse – I am only human! Does this cut it though? Is it a valid excuse? Well, like many others, I have, and will continue to make mistakes. But don’t fret - the beauty of mistakes is that we can all learn from them. I believe it is this continual refinement of the learning curve that will help us in our quest – our quest to be that father, and to be that husband that we have aspired to be. Gentlemen, the word ‘continual’ is the key here; We do not become the ‘worlds best’ dad or hubby after the first good deed – it requires effort, it requires love, it requires commitment 24 hours a day, 7 days a week – 365 days of the year.

My tip for young fathers today – make an effort daily to try a little harder in our role as husbands and fathers…the results are long lasting and will benefit not only you, but those you love and cherish.

Till next time

PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

You will break the bow

if you keep it always bent.

This is an excellent piece of wisdom for the new year that all fathers should be mindful off. In essence 2003 should be a year of change reducing stress and living life to the full.

__________________________________________________________

Back to top

Laughter

Parent's Glossary of Kid's Kitchen Terms

APPETIZING:
Anything advertised on TV.

BOIL:
The point a parent reaches upon hearing the automatic 'Yuck' before a food is even tasted.

CASSEROLE:
Combination of favourite foods that go uneaten because they are mixed together.

CHAIR:
Spot left vacant by mid-meal bathroom visit.

COCA COLA:
Shake' N Spray.

COOKIE (LAST ONE):
Item that must be eaten in front of a sibling.

DESSERTS:
The reason for eating a meal.

EVAPORATE:
Magic trick performed by children when it comes time to clear the table or wash dishes.

FAT:
Microscopic substance detected visually by children on pieces of meat they do not wish to eat.

FLOOR:
Place for all food not found on lap or chair.

FORK:
Eating utensil made obsolete by discovery of fingers.

FRIED FOODS:
Gourmet cooking.

FROZEN:
Condition of children's jaws when spinach is served.

FRUIT:
A natural sweet not to be confused with dessert.

GERMS:
The only thing kids will share freely.

KITCHEN:
The only room not used when eating crumbly snacks.

LEFTOVERS:
Commonly described as 'gross.'

LIVER:
A food that affects genes, creating a hereditary dislike.

LOLLIPOP:
A snack provided by people who don't have to pay dental bills.

MACARONI:
Material for a collage.

MEASURING CUP:
A kitchen utensil that is stored in the sandbox.

NAPKIN:
Any warm cloth object, such as shirt or pants.

NATURAL FOOD:
Food eaten with unwashed hands.

NUTRITION:
Secret war waged by parents using direct commands, camouflage, and constant guard duty.

PLATE:
A breakable Frisbee.

REFRIGERATOR:
A very expensive and inefficient room air conditioner when not being used as an art gallery.

TABLE:
A place for storing gum.

TABLE LEG:
Percussion instrument

THIRSTY:
How your child feels after you've said your final 'good night.'

Back to top

Single Dads

Good Links

by Ron Hellyer

The struggle to learn more , support our children, keep abreast of things and 'Be Happy' is a constant activity. In this age of technology, the mechanism that places resources 'in our face', the internet, is a tool that parents should develop and learn from.

There is such a wealth of information available. It is just a matter of finding it and balancing your time.

The South Australian Government have developed a web site focussing on Parenting and Child Health and saving heaps of time searching for information.

Whilst it provides material about services in South Australia it also has encouraging and reinforcing articles on parenting.

The Kids sections are great and provide an opportunity for parent and child to search a discover through a range of useful life related topics.

Some of the direct topic liks are below. It is a great place for information and guidance.

Being A Dad.
Some things that all Dads can do.
Dads in nuclear families.
Single Dads.
Dads in stepfamilies.
Reminders.
Books for parents.
Other related topics.

Should you be confronted with your child/teenager attracted to body piercing, the section on body piercing is very informative.

Overall this is a great resource for Single dads who may be needing that extra bit of help and up to date information for their children and also themselves.

__________________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Special Feature

When Is a Man? - Part 1

© Neil Porter 2002

'Hey Dad, how do I know when I'm a man?'  'Um, er, ha, ha, er, mumble, mumble ......'

The above is a true story. Probably true for most men, in fact. And women. There are problems with men being men in today's society. It has been well-researched and publicly proclaimed for some time now. The S.N.A.G. (Sensitive New Age Guy) failed in trying to replace the old domineering bully (if he ever really existed). Women ended up wanting something more manly, whatever that is. We can confidently presume, I believe, that if a male is successful at being a man, he will more likely be successful at being a husband and then at being a father.

So, when did you become a man? Was it legislated by the government, when you got your driving licence at 17, or had your first beer at 18 (or vote)? Was it when the government legislated that you should enter the military and kill someone? Was it the age at which you can legally be married or at which you can have sex, whether or not you actually did? Were you told that you're not a man until you have your first cigarette, or your first marijuana smoke, or that you're not a real man until you try heroin? (Just once won't hurt you .....) Did you become a man when you left school? Did you become a man when you got married? Many wives think that their husbands have never really grown up and that they have just become a mother-substitute for their man-child. Australian author and psychologist, Toby Green, who specialises in mens matters, records that the most common thing wives say as they leave their husbands is,  'I already have two children. I don't need a third.' Perhaps becoming a man and growing up are two different things.

About 10-15 years ago, Time magazine ran an article on the lack of maturity in the men of that era, compared to previous generations. It had surveyed a number of 30-year olds and found that they had, to some extent, resisted growing up and had still retained many of their childish habits and pastimes (toys), whereas earlier generations would have left these behind years before. Certainly, I had observed this myself over the years. I have been guilty of it, and so were my generation of youth. Reports state that men of all ages still feel as if they are just a little boy inside and lack confidence and self-esteem because of it. Author Brian D. Molitor has studied the baby-boomers, the baby-busters and the Generation X-ers and has concluded that the one characteristic that separates them from other demographics is 'childishness'. With the baby-boomers heading towards 60 years old, and subsequent generations seeming to get worse rather than better, we obviously have a problem with manhood in todays society.

When focusing on when you become a man rather than what manhood is, there are clearly a number of unsatisfying milestones available for young people to follow in growing up today. Confusion and immaturity are the results. I reiterate that I believe that, if manhood can be well established, then we can and will go on to be better husbands and fathers.

What can we do, then? See next week .....

Back to top

Thought for the Week

Where parents do too much for their children, the children will not do much for themselves

Elbert Hubbard

__________________________________________________

Back to top

News & Info

Time out tips

2003 is the International Year of Freshwater.

An interesting focus as the world enters further turmoil and terrorism.

There  also appears to be a re-evaluation of what is important- it is not money, it is people and relationships.

The Fatherhood Foundation shall be further advancing the cause of fathers, family and relationships this year.

Remember relationships are not formed but forged.

Be sure to allow some downtime everyday.

___________________________________________________________

Letters

Dear Sir

Thank you for your letter about your work at the Fatherhood Foundation.

I appreciate the time you have take to write to me with your suggestions and ideas.  I will take them into account as we work to win government at the next Federal election.

Yours sincerely

Simon Crean

Leader of the Opposition

__________________________________________________________

Dear Fatherhood Foundation

I am writing to thank you sincerely for your Christmas message and gift.  I do appreciate your kind words and the generosity of the Fatherhood Foundation.

And I would appreciate it, if you would please pass on my thanks to Dr Robinson and the team for sharing 'Fathering from the Fast Lane'  with me.

Being a mother of eight, I certainly know the importance of fatherhood and I am very thankful that my boys have a strong bond with their father.  I also believe that no matter how busy you are, it is imperative that quality time is spent with your children and I look forward to sitting down over the Christmas break and reading 'Fathering from the Fast Lane'.  I know it will be an inspirational read.

Again I thank you and also take this opportunity to wish you a Merry Christmas and a safe and Happy New Year.

As always, please feel free to contact me, if I can be of any assistance to you.

Kind regards

Kay Elson MP

Federal Member for Forde

Back to top

Dad's Prayer

Dear God,

Sometimes I agree with Calvin.

So many of my friends need a complete personality overhaul.

Even my wife at times . . .

And my children, boy oh boy . . .  do they need to change!

But me, I'm sure that . . .

What did I hear you say?

'Pull the log out of your own eye before you pull the splinter out of someone else's!'

Look God, I don't know what you're talking about,

I'm a greenie, I don't believe in logging.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.